Subject: [ippm] Follow-up on Error Performance Measurement presentation at IETF-110

From: Greg Mirsky <[email-masked]>
Date: Wed, 7 Apr 2021 16:04:08 -0700

Dear All,
in the course of presenting our work on the Error Performance Measurement
<https://datatracker.ietf.org/doc/draft-mirsky-ippm-epm/> (slides
attached), I didn't mention the work on the Integrated OAM
<https://datatracker.ietf.org/doc/draft-mmm-rtgwg-integrated-oam/>. The
Integrated OAM work was presented and discussed at the RTGWG session during
the IETF-110. We believe that EPM is one of the use cases that highlight
the benefits of using the Integrated OAM. We believe that experts from IPPM
and RTGWG WGs would be interested to see how the works we've presented are
related to each other and help to solve challenges in operating networks.
The authors always welcome your questions, comment, and suggestions.

Regards,
Greg